@import '../../../../@theme/styles/themes';

@include nb-install-component() {
  nb-card-header {
    display: flex;
    justify-content: space-between;
    align-items: center;

    p {
      font-weight: bold;
      font-size: 22px;
      margin: 0;
    }
  }

  .table {
    width: 100%;

    td {
      vertical-align: middle !important;
    }

    thead {
      td {
        &:last-child {
          text-align: center;
        }
      }
    }

    .name {
      text-transform: capitalize;
    }

    .color {
      display: flex;
      align-items: center;
      font-weight: bold;

      .color-preview {
        display: block;
        width: 25px;
        height: 25px;
        border-radius: 5px;
        margin-right: 10px;
      }
    }

    .actions {
      display: flex;
      align-items: center;
      justify-content: space-around;
      font-size: 30px;

      span {
        cursor: pointer;
      }
    }
  }
}
